#contentBlock {
top: 0;
width: 100%;
text-align: center;
font-size: 14px;
border-top-left-radius: 0px;
border-top-right-radius: 0px;
margin-bottom:10px;
padding:5px 0px 0px 0px;	
}

#contentBlock .main_widths{
margin: 0 auto;
width: 1024px !important;
}
#header_app_menu { 
    margin:0 auto !important; width: 910px; }
#contentBlock_app_menu > li {
margin: 0px 3px 0 0;
}

#contentBlock_app_menu > li > a, #contentBlock_app_menu li > div > ul > li > a, #contentBlock_app_menu .mega td.col > a, #contentBlock_app_menu .mega div.col > a {
color: #B2B2B2;
white-space: nowrap !important;
display: block !important;
text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
}

#contentBlock_app_menu .mega {
padding: 10px;
}

#contentBlock_app_menu > li > a, #contentBlock_app_menu li > div > ul > li > a {
padding: 6px 15px 8px;
font-size:14px;
}

#contentBlock_app_menu li > div > ul > li > a {
text-align: left;
}

/** active styling **/
#contentBlock_app_menu .active > a {
background-color: #0060B6 !important;
color: #FFFFFF !important;
text-shadow: none;
}

/** hover styling **/
#contentBlock_app_menu li:hover > a, #contentBlock_app_menu li > ul > li > a:hover, #contentBlock_app_menu li.click_active > a {
background-color: #0060B6 !important;
color: #F9F9F9 !important;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
text-shadow: none;
}

/** standard background coloring for menus, blocks, etc **/
#contentBlock, #contentBlock_app_menu li > div > ul > li > a, #contentBlock_app_menu .blocks, #contentBlock_app_menu .mega {
background-color: #0060B6 !important;
}

#contentBlock_app_menu li {
cursor: pointer;
position: relative;
top: 0;
}

#contentBlock_app_menu .custom_icon {
display: inline-block;
position: relative;
}

#contentBlock_app_menu .custom_icon, #contentBlock_app_menu li > div > ul > li > a {
min-width: 150px;
}

#contentBlock_app_menu .downarrow {
background-image: url(http://glrf.info//alloars/public/style_images/zuzuskin/promenu/arrows/header/down_arrow.png) !important;
background-repeat: no-repeat !important;
background-position: right center !important;
background-origin: content-box !important;
}

#contentBlock_app_menu .otherarrow {
background-image: url(http://glrf.info//alloars/public/style_images/zuzuskin/promenu/arrows/header/other_arrow.png) !important;
background-repeat: no-repeat !important;
background-position: right center !important;
background-origin: content-box !important;
}

#contentBlock_app_menu li.active .otherarrow, #contentBlock_app_menu li:hover > a.otherarrow, #contentBlock_app_menu li.click_active .otherarrow {
background-image: url(http://glrf.info//alloars/public/style_images/zuzuskin/promenu/arrows/header/other_arrow_active.png) !important;
}

#contentBlock_app_menu li.active .downarrow, #contentBlock_app_menu li:hover .downarrow, #contentBlock_app_menu li.click_active .downarrow {
background-image: url(http://glrf.info//alloars/public/style_images/zuzuskin/promenu/arrows/header/down_arrow_active.png) !important;
}

#contentBlock_app_menu .mega .col {
min-width: 150px;
}

#contentBlock_app_menu a.mainParent {
text-decoration: underline;
font-weight: bold;
margin-top: 5px;
margin-bottom: 5px;
}

#contentBlock_app_menu .blocks {
color:#FFF;
}

#contentBlock ul { list-style: none;}
#contentBlock  li {
 cursor: pointer;
 top: 0;
}
.ipsList_inline > li {
 display: inline-block;
 margin: 0 3px;
}